Your submission was sent successfully! Close

CVE-2012-0880

Published: 08 August 2017

Apache Xerces-C++ allows remote attackers to cause a denial of service (CPU consumption) via a crafted message sent to an XML service that causes hash table collisions.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
xerces-c
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Deferred
(2019-01-01)
Ubuntu 21.04 (Hirsute Hippo) Deferred
(2019-01-01)
Ubuntu 20.04 LTS (Focal Fossa) Deferred
(2019-01-01)
Ubuntu 18.04 LTS (Bionic Beaver) Deferred
(2019-01-01)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was deferred [2019-01-01])
Ubuntu 14.04 ESM (Trusty Tahr) Deferred
(2019-01-01)